.title
{
	color: #A7BD3E;
	font-family: 'Conv_ROCK',Sans-Serif;
	font-size: 27px;
	font-weight: bold;
	line-height:25px;
	margin-top: 20px;
	padding: 0 10px 10px 8px;
}

.title_a
{
	font-family: 'Conv_ROCK',Sans-Serif;
	font-size:30px;
	color: #fff;
	font-weight: bold;
	padding: 0px 0px 0px 40px;
	line-height:60px;
}

span#prevBtn
{
	left: 0;
	position: absolute;
	top: 130px;
	z-index: 2;
}

span#nextBtn
{
	left: 908px;
	position: absolute;
	top: 130px;
	z-index: 2;
}

#slide ul, #slide li
{
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position:absolute;
}

#slide li
{
	opacity:0;
}


/*	

#title
{
	color: #A7BD3E;
	font-family: 'Conv_ROCK',Sans-Serif;
	font-size: 27px;
	font-weight: bold;
	line-height:25px;
	margin-top: 20px;
	padding: 0 10px 10px 8px;
}

#title_a
{
	font-family: 'Conv_ROCK',Sans-Serif;
	font-size:30px;
	color: #fff;
	font-weight: bold;
	padding: 0px 0px 0px 40px;
	line-height:60px;
}


.title
{
	color: #A7BD3E;
	font-family: 'Conv_ROCK',Sans-Serif;
	font-size: 27px;
	font-weight: bold;
	line-height:25px;
	margin-top: 20px;
	padding: 0 10px 10px 8px;
}

.title_a
{
	font-family:"Saginaw  Medium"; font-size:40px; color:#fff; font-weight:bold; padding:0px 0px 0px 47px;
}

*/